
ChiliProject - Bug # 1024: Select multiple issues with shift key in issue list

Status: Closed Priority: Normal
Author: Heinz Wiesinger Category: User interface
Created: 2012-06-01 Assignee:
Updated: 2012-06-05 Due date:
Remote issue URL:
Affected version:
Description: After switching from redmine to chiliproject I found that in the issue list of a project, you can't anymore select 

multiple issue at once by using shift+click.
ctrl+click still works, but that only allows selecting issues one by one.

History
2012-06-01 01:20 pm - Felix Schäfer
Andrew, I guess that's one that falls in your competence :-) I think current master is still on the prototype version though, which probably isn't worth 
fixing (?), but you could check if the jQuery version works.

2012-06-05 03:08 pm - Felix Schäfer
Merged "pull request 203":https://github.com/chiliproject/chiliproject/pull/203, thanks a lot.

2012-06-05 03:22 pm - Felix Schäfer
- Status changed from Open to Closed

- Target version set to 3.2.0
